.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/10062/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.769531;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/10062/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/10062/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/10062/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/10062/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.119629;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/10062/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls2c{letter-spacing:-1.008000px;}
.ls2d{letter-spacing:-0.720000px;}
.ls2e{letter-spacing:-0.560000px;}
.ls24{letter-spacing:-0.504000px;}
.ls22{letter-spacing:-0.488000px;}
.ls27{letter-spacing:-0.468000px;}
.lsf{letter-spacing:-0.408000px;}
.ls11{letter-spacing:-0.245200px;}
.ls1e{letter-spacing:-0.244000px;}
.ls19{letter-spacing:-0.240000px;}
.lsd{letter-spacing:-0.228400px;}
.ls30{letter-spacing:-0.227600px;}
.ls29{letter-spacing:-0.213200px;}
.ls10{letter-spacing:-0.204400px;}
.ls1{letter-spacing:-0.192000px;}
.ls1d{letter-spacing:-0.180000px;}
.ls12{letter-spacing:-0.165200px;}
.ls4{letter-spacing:-0.144000px;}
.ls2f{letter-spacing:-0.082800px;}
.ls21{letter-spacing:-0.078400px;}
.ls2a{letter-spacing:-0.048000px;}
.ls6{letter-spacing:-0.030360px;}
.ls1f{letter-spacing:-0.024960px;}
.ls2{letter-spacing:-0.024000px;}
.ls25{letter-spacing:-0.018720px;}
.ls20{letter-spacing:-0.008840px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.000004px;}
.ls23{letter-spacing:0.012480px;}
.ls9{letter-spacing:0.023040px;}
.lse{letter-spacing:0.071200px;}
.ls5{letter-spacing:0.073200px;}
.ls1c{letter-spacing:0.120000px;}
.lsc{letter-spacing:0.137200px;}
.ls2b{letter-spacing:0.144000px;}
.ls1b{letter-spacing:0.186800px;}
.ls1a{letter-spacing:0.192000px;}
.ls7{letter-spacing:0.207200px;}
.ls26{letter-spacing:0.227600px;}
.lsa{letter-spacing:0.228400px;}
.ls28{letter-spacing:0.234800px;}
.ls18{letter-spacing:0.240000px;}
.ls3{letter-spacing:0.288000px;}
.ls13{letter-spacing:0.314800px;}
.ls15{letter-spacing:0.336000px;}
.ls17{letter-spacing:0.432000px;}
.ls8{letter-spacing:0.448000px;}
.ls14{letter-spacing:0.480000px;}
.ls16{letter-spacing:0.504000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.440960px;}
._a{width:1.106240px;}
._26{width:13.586384px;}
._24{width:14.592912px;}
._23{width:15.819584px;}
._2b{width:16.842176px;}
._7{width:17.846720px;}
._25{width:18.969920px;}
._c{width:20.005120px;}
._3{width:21.344960px;}
._18{width:22.632000px;}
._1d{width:23.696128px;}
._1a{width:24.714624px;}
._4{width:26.088000px;}
._d{width:27.571360px;}
._e{width:28.701093px;}
._14{width:29.973851px;}
._8{width:31.454016px;}
._29{width:32.561984px;}
._19{width:33.600000px;}
._1b{width:34.808000px;}
._17{width:35.832000px;}
._16{width:37.920000px;}
._20{width:39.199680px;}
._9{width:40.549440px;}
._b{width:41.650560px;}
._2{width:42.720000px;}
._1c{width:44.668512px;}
._f{width:45.893120px;}
._15{width:47.092480px;}
._1{width:48.336000px;}
._2a{width:50.572256px;}
._22{width:51.695648px;}
._21{width:52.879536px;}
._1f{width:54.488000px;}
._1e{width:57.480000px;}
._27{width:62.592000px;}
._28{width:63.688000px;}
._6{width:65.160000px;}
._5{width:66.264000px;}
._10{width:67.919840px;}
._13{width:72.399840px;}
._12{width:73.848800px;}
._11{width:146.577440px;}
.fc2{color:rgb(28,8,15);}
.fc1{color:rgb(239,194,179);}
.fc0{color:rgb(236,101,60);}
.fsd{font-size:56.160000px;}
.fse{font-size:56.256000px;}
.fsb{font-size:60.000000px;}
.fsc{font-size:60.096000px;}
.fs5{font-size:68.160000px;}
.fs6{font-size:68.256000px;}
.fs3{font-size:72.000000px;}
.fs7{font-size:72.096000px;}
.fs4{font-size:80.160000px;}
.fs9{font-size:96.000000px;}
.fs8{font-size:96.096000px;}
.fs0{font-size:111.936000px;}
.fsa{font-size:128.160000px;}
.fs2{font-size:144.000000px;}
.fs1{font-size:144.096000px;}
.y0{bottom:0.000000px;}
.y71{bottom:41.246400px;}
.y70{bottom:62.462400px;}
.yab{bottom:65.894400px;}
.yd5{bottom:67.423200px;}
.y1{bottom:75.379200px;}
.yaa{bottom:91.197600px;}
.yd4{bottom:95.659200px;}
.y6f{bottom:96.782400px;}
.ybf{bottom:112.101600px;}
.y6e{bottom:117.998400px;}
.yd3{bottom:123.895200px;}
.ya9{bottom:129.417600px;}
.y98{bottom:131.131000px;}
.y59{bottom:135.499000px;}
.y46{bottom:135.655000px;}
.ybe{bottom:137.371000px;}
.y97{bottom:146.419000px;}
.y6d{bottom:152.191000px;}
.yd2{bottom:152.321000px;}
.y83{bottom:152.438000px;}
.y58{bottom:154.102000px;}
.ya8{bottom:154.687000px;}
.yb{bottom:156.806000px;}
.y45{bottom:158.158000px;}
.ybd{bottom:162.682000px;}
.y82{bottom:171.158000px;}
.y57{bottom:172.666000px;}
.y6c{bottom:173.407000px;}
.y96{bottom:174.655000px;}
.y13{bottom:179.621000px;}
.ya7{bottom:179.959000px;}
.yd1{bottom:180.557000px;}
.y44{bottom:180.622000px;}
.y1d{bottom:183.430000px;}
.y27{bottom:183.482000px;}
.y48{bottom:187.954000px;}
.y81{bottom:189.878000px;}
.y95{bottom:189.943000px;}
.y56{bottom:191.230000px;}
.yb1{bottom:193.570000px;}
.y26{bottom:202.046000px;}
.yb9{bottom:204.334000px;}
.ya6{bottom:205.231000px;}
.ya{bottom:207.389000px;}
.y6b{bottom:207.571000px;}
.yd0{bottom:208.793000px;}
.y3c{bottom:213.226000px;}
.y43{bottom:216.034000px;}
.y12{bottom:217.997000px;}
.y1c{bottom:218.374000px;}
.y80{bottom:221.546000px;}
.y55{bottom:222.898000px;}
.ycf{bottom:224.081000px;}
.ybc{bottom:226.330000px;}
.y6a{bottom:228.787000px;}
.y2f{bottom:229.762000px;}
.ya5{bottom:230.542000px;}
.y25{bottom:233.558000px;}
.y94{bottom:233.662000px;}
.y38{bottom:238.498000px;}
.y7f{bottom:240.266000px;}
.y54{bottom:241.462000px;}
.y69{bottom:250.003000px;}
.y5c{bottom:251.602000px;}
.y24{bottom:252.122000px;}
.yce{bottom:252.473000px;}
.y1b{bottom:253.162000px;}
.y11{bottom:256.243000px;}
.y2e{bottom:257.842000px;}
.y9{bottom:257.933000px;}
.y53{bottom:260.026000px;}
.y42{bottom:260.962000px;}
.y93{bottom:261.898000px;}
.y37{bottom:263.770000px;}
.ycd{bottom:267.787000px;}
.ya4{bottom:268.918000px;}
.y23{bottom:270.686000px;}
.y68{bottom:271.258000px;}
.y7e{bottom:272.129000px;}
.yb8{bottom:273.000000px;}
.y5b{bottom:276.900000px;}
.ycc{bottom:283.075000px;}
.yb0{bottom:283.452000px;}
.y47{bottom:289.068000px;}
.y22{bottom:289.289000px;}
.ybb{bottom:289.848000px;}
.y92{bottom:290.134000px;}
.y52{bottom:291.564000px;}
.ya3{bottom:294.190000px;}
.y10{bottom:294.463000px;}
.y41{bottom:296.556000px;}
.y2d{bottom:298.896000px;}
.y36{bottom:302.172000px;}
.y7d{bottom:303.797000px;}
.yb7{bottom:304.512000px;}
.y67{bottom:305.578000px;}
.y8{bottom:308.477000px;}
.y16{bottom:309.348000px;}
.y51{bottom:310.128000px;}
.ycb{bottom:311.311000px;}
.yba{bottom:315.120000px;}
.y91{bottom:318.526000px;}
.yaf{bottom:319.020000px;}
.yf{bottom:319.735000px;}
.y21{bottom:320.801000px;}
.y7c{bottom:322.517000px;}
.yb6{bottom:323.076000px;}
.yca{bottom:326.599000px;}
.y66{bottom:326.794000px;}
.y2c{bottom:326.976000px;}
.y3b{bottom:327.444000px;}
.ya2{bottom:332.410000px;}
.y5a{bottom:340.392000px;}
.y7b{bottom:341.237000px;}
.yae{bottom:341.484000px;}
.y50{bottom:341.640000px;}
.y90{bottom:346.788000px;}
.y15{bottom:350.532000px;}
.yb5{bottom:354.744000px;}
.yc9{bottom:354.835000px;}
.y2b{bottom:355.056000px;}
.y1a{bottom:357.708000px;}
.ye{bottom:358.111000px;}
.y7{bottom:359.047000px;}
.y4f{bottom:360.204000px;}
.y65{bottom:360.958000px;}
.y8f{bottom:362.076000px;}
.y3a{bottom:365.664000px;}
.y31{bottom:367.380000px;}
.yc8{bottom:370.123000px;}
.y7a{bottom:372.905000px;}
.yb4{bottom:373.308000px;}
.yad{bottom:376.896000px;}
.y35{bottom:378.612000px;}
.y4e{bottom:378.768000px;}
.y19{bottom:379.548000px;}
.y64{bottom:382.200000px;}
.ya1{bottom:382.980000px;}
.y2a{bottom:383.136000px;}
.y40{bottom:389.844000px;}
.y8e{bottom:390.312000px;}
.y39{bottom:390.936000px;}
.yb3{bottom:391.872000px;}
.yd{bottom:396.370000px;}
.yc7{bottom:398.554000px;}
.yac{bottom:399.360000px;}
.y63{bottom:403.416000px;}
.y34{bottom:403.910000px;}
.y79{bottom:404.755000px;}
.y8d{bottom:405.600000px;}
.y6{bottom:409.591000px;}
.y4d{bottom:410.462000px;}
.y3f{bottom:412.334000px;}
.yc6{bottom:413.842000px;}
.y30{bottom:414.206000px;}
.y8c{bottom:420.888000px;}
.ya0{bottom:421.200000px;}
.yb2{bottom:423.410000px;}
.y29{bottom:424.190000px;}
.yc5{bottom:429.130000px;}
.y33{bottom:429.182000px;}
.yc{bottom:434.590000px;}
.y3e{bottom:434.798000px;}
.y78{bottom:436.423000px;}
.y62{bottom:437.580000px;}
.y4c{bottom:441.974000px;}
.y9f{bottom:446.472000px;}
.y20{bottom:447.187000px;}
.y8b{bottom:449.280000px;}
.y18{bottom:449.306000px;}
.yc4{bottom:457.366000px;}
.y5{bottom:460.174000px;}
.y32{bottom:467.558000px;}
.y77{bottom:468.091000px;}
.y3d{bottom:470.366000px;}
.y17{bottom:471.146000px;}
.y9e{bottom:471.770000px;}
.y61{bottom:471.900000px;}
.y4b{bottom:473.486000px;}
.y8a{bottom:477.542000px;}
.y1f{bottom:478.699000px;}
.yc3{bottom:485.602000px;}
.y76{bottom:486.811000px;}
.y9d{bottom:497.042000px;}
.yc2{bottom:500.890000px;}
.y75{bottom:505.531000px;}
.y89{bottom:505.778000px;}
.y60{bottom:506.090000px;}
.y1e{bottom:510.211000px;}
.y4{bottom:510.718000px;}
.y4a{bottom:512.122000px;}
.y9c{bottom:522.314000px;}
.yc1{bottom:529.308000px;}
.y14{bottom:532.870000px;}
.y88{bottom:534.170000px;}
.y74{bottom:537.394000px;}
.y5f{bottom:540.254000px;}
.y9b{bottom:547.586000px;}
.y87{bottom:549.458000px;}
.y73{bottom:556.114000px;}
.y49{bottom:557.050000px;}
.yc0{bottom:557.544000px;}
.y3{bottom:561.262000px;}
.y86{bottom:564.746000px;}
.y28{bottom:567.502000px;}
.y9a{bottom:572.858000px;}
.y5e{bottom:574.574000px;}
.y85{bottom:580.073000px;}
.y72{bottom:587.782000px;}
.y84{bottom:608.309000px;}
.y5d{bottom:608.738000px;}
.y99{bottom:611.273000px;}
.y2{bottom:611.832000px;}
.yd6{bottom:623.688000px;}
.h13{height:60.091200px;}
.h15{height:60.372000px;}
.h14{height:60.475200px;}
.h10{height:64.200000px;}
.h11{height:64.500000px;}
.h12{height:64.603200px;}
.h6{height:72.527578px;}
.h9{height:72.931200px;}
.h8{height:73.272000px;}
.ha{height:73.375200px;}
.hd{height:77.040000px;}
.h16{height:77.142720px;}
.h4{height:77.400000px;}
.he{height:77.503200px;}
.h1{height:84.607875px;}
.h5{height:85.771200px;}
.h7{height:86.172000px;}
.hc{height:103.200000px;}
.hb{height:103.303200px;}
.hf{height:137.772000px;}
.h3{height:154.800000px;}
.h2{height:154.903200px;}
.h0{height:702.000000px;}
.w1{width:1247.999981px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x15{left:83.771981px;}
.x13{left:101.212781px;}
.x12{left:102.741581px;}
.x16{left:107.171981px;}
.xe{left:112.507181px;}
.x14{left:124.643981px;}
.x17{left:150.877981px;}
.x10{left:164.137981px;}
.x18{left:174.277981px;}
.xc{left:179.529981px;}
.x11{left:187.576981px;}
.xf{left:202.929981px;}
.x9{left:208.168981px;}
.x3{left:210.820981px;}
.xd{left:214.629981px;}
.x8{left:218.620981px;}
.x6{left:231.568981px;}
.xa{left:235.468981px;}
.x19{left:237.054981px;}
.x5{left:271.816981px;}
.x4{left:287.572981px;}
.x7{left:291.316981px;}
.x2{left:306.916981px;}
.xb{left:492.894981px;}
.x1{left:574.170981px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2c{letter-spacing:-1.033846pt;}
.ls2d{letter-spacing:-0.738462pt;}
.ls2e{letter-spacing:-0.574359pt;}
.ls24{letter-spacing:-0.516923pt;}
.ls22{letter-spacing:-0.500513pt;}
.ls27{letter-spacing:-0.480000pt;}
.lsf{letter-spacing:-0.418462pt;}
.ls11{letter-spacing:-0.251487pt;}
.ls1e{letter-spacing:-0.250256pt;}
.ls19{letter-spacing:-0.246154pt;}
.lsd{letter-spacing:-0.234256pt;}
.ls30{letter-spacing:-0.233436pt;}
.ls29{letter-spacing:-0.218667pt;}
.ls10{letter-spacing:-0.209641pt;}
.ls1{letter-spacing:-0.196923pt;}
.ls1d{letter-spacing:-0.184615pt;}
.ls12{letter-spacing:-0.169436pt;}
.ls4{letter-spacing:-0.147692pt;}
.ls2f{letter-spacing:-0.084923pt;}
.ls21{letter-spacing:-0.080410pt;}
.ls2a{letter-spacing:-0.049231pt;}
.ls6{letter-spacing:-0.031138pt;}
.ls1f{letter-spacing:-0.025600pt;}
.ls2{letter-spacing:-0.024615pt;}
.ls25{letter-spacing:-0.019200pt;}
.ls20{letter-spacing:-0.009067pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.000004pt;}
.ls23{letter-spacing:0.012800pt;}
.ls9{letter-spacing:0.023631pt;}
.lse{letter-spacing:0.073026pt;}
.ls5{letter-spacing:0.075077pt;}
.ls1c{letter-spacing:0.123077pt;}
.lsc{letter-spacing:0.140718pt;}
.ls2b{letter-spacing:0.147692pt;}
.ls1b{letter-spacing:0.191590pt;}
.ls1a{letter-spacing:0.196923pt;}
.ls7{letter-spacing:0.212513pt;}
.ls26{letter-spacing:0.233436pt;}
.lsa{letter-spacing:0.234256pt;}
.ls28{letter-spacing:0.240821pt;}
.ls18{letter-spacing:0.246154pt;}
.ls3{letter-spacing:0.295385pt;}
.ls13{letter-spacing:0.322872pt;}
.ls15{letter-spacing:0.344615pt;}
.ls17{letter-spacing:0.443077pt;}
.ls8{letter-spacing:0.459487pt;}
.ls14{letter-spacing:0.492308pt;}
.ls16{letter-spacing:0.516923pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.477908pt;}
._a{width:1.134605pt;}
._26{width:13.934753pt;}
._24{width:14.967089pt;}
._23{width:16.225214pt;}
._2b{width:17.274027pt;}
._7{width:18.304328pt;}
._25{width:19.456328pt;}
._c{width:20.518072pt;}
._3{width:21.892267pt;}
._18{width:23.212308pt;}
._1d{width:24.303721pt;}
._1a{width:25.348332pt;}
._4{width:26.756923pt;}
._d{width:28.278318pt;}
._e{width:29.437019pt;}
._14{width:30.742411pt;}
._8{width:32.260529pt;}
._29{width:33.396907pt;}
._19{width:34.461538pt;}
._1b{width:35.700513pt;}
._17{width:36.750769pt;}
._16{width:38.892308pt;}
._20{width:40.204800pt;}
._9{width:41.589169pt;}
._b{width:42.718523pt;}
._2{width:43.815385pt;}
._1c{width:45.813858pt;}
._f{width:47.069867pt;}
._15{width:48.299979pt;}
._1{width:49.575385pt;}
._2a{width:51.868981pt;}
._22{width:53.021177pt;}
._21{width:54.235422pt;}
._1f{width:55.885128pt;}
._1e{width:58.953846pt;}
._27{width:64.196923pt;}
._28{width:65.321026pt;}
._6{width:66.830769pt;}
._5{width:67.963077pt;}
._10{width:69.661374pt;}
._13{width:74.256246pt;}
._12{width:75.742359pt;}
._11{width:150.335836pt;}
.fsd{font-size:57.600000pt;}
.fse{font-size:57.698462pt;}
.fsb{font-size:61.538462pt;}
.fsc{font-size:61.636923pt;}
.fs5{font-size:69.907692pt;}
.fs6{font-size:70.006154pt;}
.fs3{font-size:73.846154pt;}
.fs7{font-size:73.944615pt;}
.fs4{font-size:82.215385pt;}
.fs9{font-size:98.461538pt;}
.fs8{font-size:98.560000pt;}
.fs0{font-size:114.806154pt;}
.fsa{font-size:131.446154pt;}
.fs2{font-size:147.692308pt;}
.fs1{font-size:147.790769pt;}
.y0{bottom:0.000000pt;}
.y71{bottom:42.304000pt;}
.y70{bottom:64.064000pt;}
.yab{bottom:67.584000pt;}
.yd5{bottom:69.152000pt;}
.y1{bottom:77.312000pt;}
.yaa{bottom:93.536000pt;}
.yd4{bottom:98.112000pt;}
.y6f{bottom:99.264000pt;}
.ybf{bottom:114.976000pt;}
.y6e{bottom:121.024000pt;}
.yd3{bottom:127.072000pt;}
.ya9{bottom:132.736000pt;}
.y98{bottom:134.493333pt;}
.y59{bottom:138.973333pt;}
.y46{bottom:139.133333pt;}
.ybe{bottom:140.893333pt;}
.y97{bottom:150.173333pt;}
.y6d{bottom:156.093333pt;}
.yd2{bottom:156.226667pt;}
.y83{bottom:156.346667pt;}
.y58{bottom:158.053333pt;}
.ya8{bottom:158.653333pt;}
.yb{bottom:160.826667pt;}
.y45{bottom:162.213333pt;}
.ybd{bottom:166.853333pt;}
.y82{bottom:175.546667pt;}
.y57{bottom:177.093333pt;}
.y6c{bottom:177.853333pt;}
.y96{bottom:179.133333pt;}
.y13{bottom:184.226667pt;}
.ya7{bottom:184.573333pt;}
.yd1{bottom:185.186667pt;}
.y44{bottom:185.253333pt;}
.y1d{bottom:188.133333pt;}
.y27{bottom:188.186667pt;}
.y48{bottom:192.773333pt;}
.y81{bottom:194.746667pt;}
.y95{bottom:194.813333pt;}
.y56{bottom:196.133333pt;}
.yb1{bottom:198.533333pt;}
.y26{bottom:207.226667pt;}
.yb9{bottom:209.573333pt;}
.ya6{bottom:210.493333pt;}
.ya{bottom:212.706667pt;}
.y6b{bottom:212.893333pt;}
.yd0{bottom:214.146667pt;}
.y3c{bottom:218.693333pt;}
.y43{bottom:221.573333pt;}
.y12{bottom:223.586667pt;}
.y1c{bottom:223.973333pt;}
.y80{bottom:227.226667pt;}
.y55{bottom:228.613333pt;}
.ycf{bottom:229.826667pt;}
.ybc{bottom:232.133333pt;}
.y6a{bottom:234.653333pt;}
.y2f{bottom:235.653333pt;}
.ya5{bottom:236.453333pt;}
.y25{bottom:239.546667pt;}
.y94{bottom:239.653333pt;}
.y38{bottom:244.613333pt;}
.y7f{bottom:246.426667pt;}
.y54{bottom:247.653333pt;}
.y69{bottom:256.413333pt;}
.y5c{bottom:258.053333pt;}
.y24{bottom:258.586667pt;}
.yce{bottom:258.946667pt;}
.y1b{bottom:259.653333pt;}
.y11{bottom:262.813333pt;}
.y2e{bottom:264.453333pt;}
.y9{bottom:264.546667pt;}
.y53{bottom:266.693333pt;}
.y42{bottom:267.653333pt;}
.y93{bottom:268.613333pt;}
.y37{bottom:270.533333pt;}
.ycd{bottom:274.653333pt;}
.ya4{bottom:275.813333pt;}
.y23{bottom:277.626667pt;}
.y68{bottom:278.213333pt;}
.y7e{bottom:279.106667pt;}
.yb8{bottom:280.000000pt;}
.y5b{bottom:284.000000pt;}
.ycc{bottom:290.333333pt;}
.yb0{bottom:290.720000pt;}
.y47{bottom:296.480000pt;}
.y22{bottom:296.706667pt;}
.ybb{bottom:297.280000pt;}
.y92{bottom:297.573333pt;}
.y52{bottom:299.040000pt;}
.ya3{bottom:301.733333pt;}
.y10{bottom:302.013333pt;}
.y41{bottom:304.160000pt;}
.y2d{bottom:306.560000pt;}
.y36{bottom:309.920000pt;}
.y7d{bottom:311.586667pt;}
.yb7{bottom:312.320000pt;}
.y67{bottom:313.413333pt;}
.y8{bottom:316.386667pt;}
.y16{bottom:317.280000pt;}
.y51{bottom:318.080000pt;}
.ycb{bottom:319.293333pt;}
.yba{bottom:323.200000pt;}
.y91{bottom:326.693333pt;}
.yaf{bottom:327.200000pt;}
.yf{bottom:327.933333pt;}
.y21{bottom:329.026667pt;}
.y7c{bottom:330.786667pt;}
.yb6{bottom:331.360000pt;}
.yca{bottom:334.973333pt;}
.y66{bottom:335.173333pt;}
.y2c{bottom:335.360000pt;}
.y3b{bottom:335.840000pt;}
.ya2{bottom:340.933333pt;}
.y5a{bottom:349.120000pt;}
.y7b{bottom:349.986667pt;}
.yae{bottom:350.240000pt;}
.y50{bottom:350.400000pt;}
.y90{bottom:355.680000pt;}
.y15{bottom:359.520000pt;}
.yb5{bottom:363.840000pt;}
.yc9{bottom:363.933333pt;}
.y2b{bottom:364.160000pt;}
.y1a{bottom:366.880000pt;}
.ye{bottom:367.293333pt;}
.y7{bottom:368.253333pt;}
.y4f{bottom:369.440000pt;}
.y65{bottom:370.213333pt;}
.y8f{bottom:371.360000pt;}
.y3a{bottom:375.040000pt;}
.y31{bottom:376.800000pt;}
.yc8{bottom:379.613333pt;}
.y7a{bottom:382.466667pt;}
.yb4{bottom:382.880000pt;}
.yad{bottom:386.560000pt;}
.y35{bottom:388.320000pt;}
.y4e{bottom:388.480000pt;}
.y19{bottom:389.280000pt;}
.y64{bottom:392.000000pt;}
.ya1{bottom:392.800000pt;}
.y2a{bottom:392.960000pt;}
.y40{bottom:399.840000pt;}
.y8e{bottom:400.320000pt;}
.y39{bottom:400.960000pt;}
.yb3{bottom:401.920000pt;}
.yd{bottom:406.533333pt;}
.yc7{bottom:408.773333pt;}
.yac{bottom:409.600000pt;}
.y63{bottom:413.760000pt;}
.y34{bottom:414.266667pt;}
.y79{bottom:415.133333pt;}
.y8d{bottom:416.000000pt;}
.y6{bottom:420.093333pt;}
.y4d{bottom:420.986667pt;}
.y3f{bottom:422.906667pt;}
.yc6{bottom:424.453333pt;}
.y30{bottom:424.826667pt;}
.y8c{bottom:431.680000pt;}
.ya0{bottom:432.000000pt;}
.yb2{bottom:434.266667pt;}
.y29{bottom:435.066667pt;}
.yc5{bottom:440.133333pt;}
.y33{bottom:440.186667pt;}
.yc{bottom:445.733333pt;}
.y3e{bottom:445.946667pt;}
.y78{bottom:447.613333pt;}
.y62{bottom:448.800000pt;}
.y4c{bottom:453.306667pt;}
.y9f{bottom:457.920000pt;}
.y20{bottom:458.653333pt;}
.y8b{bottom:460.800000pt;}
.y18{bottom:460.826667pt;}
.yc4{bottom:469.093333pt;}
.y5{bottom:471.973333pt;}
.y32{bottom:479.546667pt;}
.y77{bottom:480.093333pt;}
.y3d{bottom:482.426667pt;}
.y17{bottom:483.226667pt;}
.y9e{bottom:483.866667pt;}
.y61{bottom:484.000000pt;}
.y4b{bottom:485.626667pt;}
.y8a{bottom:489.786667pt;}
.y1f{bottom:490.973333pt;}
.yc3{bottom:498.053333pt;}
.y76{bottom:499.293333pt;}
.y9d{bottom:509.786667pt;}
.yc2{bottom:513.733333pt;}
.y75{bottom:518.493333pt;}
.y89{bottom:518.746667pt;}
.y60{bottom:519.066667pt;}
.y1e{bottom:523.293333pt;}
.y4{bottom:523.813333pt;}
.y4a{bottom:525.253333pt;}
.y9c{bottom:535.706667pt;}
.yc1{bottom:542.880000pt;}
.y14{bottom:546.533333pt;}
.y88{bottom:547.866667pt;}
.y74{bottom:551.173333pt;}
.y5f{bottom:554.106667pt;}
.y9b{bottom:561.626667pt;}
.y87{bottom:563.546667pt;}
.y73{bottom:570.373333pt;}
.y49{bottom:571.333333pt;}
.yc0{bottom:571.840000pt;}
.y3{bottom:575.653333pt;}
.y86{bottom:579.226667pt;}
.y28{bottom:582.053333pt;}
.y9a{bottom:587.546667pt;}
.y5e{bottom:589.306667pt;}
.y85{bottom:594.946667pt;}
.y72{bottom:602.853333pt;}
.y84{bottom:623.906667pt;}
.y5d{bottom:624.346667pt;}
.y99{bottom:626.946667pt;}
.y2{bottom:627.520000pt;}
.yd6{bottom:639.680000pt;}
.h13{height:61.632000pt;}
.h15{height:61.920000pt;}
.h14{height:62.025846pt;}
.h10{height:65.846154pt;}
.h11{height:66.153846pt;}
.h12{height:66.259692pt;}
.h6{height:74.387260pt;}
.h9{height:74.801231pt;}
.h8{height:75.150769pt;}
.ha{height:75.256615pt;}
.hd{height:79.015385pt;}
.h16{height:79.120738pt;}
.h4{height:79.384615pt;}
.he{height:79.490462pt;}
.h1{height:86.777308pt;}
.h5{height:87.970462pt;}
.h7{height:88.381538pt;}
.hc{height:105.846154pt;}
.hb{height:105.952000pt;}
.hf{height:141.304615pt;}
.h3{height:158.769231pt;}
.h2{height:158.875077pt;}
.h0{height:720.000000pt;}
.w1{width:1279.999981pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x15{left:85.919981pt;}
.x13{left:103.807981pt;}
.x12{left:105.375981pt;}
.x16{left:109.919981pt;}
.xe{left:115.391981pt;}
.x14{left:127.839981pt;}
.x17{left:154.746648pt;}
.x10{left:168.346648pt;}
.x18{left:178.746648pt;}
.xc{left:184.133314pt;}
.x11{left:192.386648pt;}
.xf{left:208.133314pt;}
.x9{left:213.506648pt;}
.x3{left:216.226648pt;}
.xd{left:220.133314pt;}
.x8{left:224.226648pt;}
.x6{left:237.506648pt;}
.xa{left:241.506648pt;}
.x19{left:243.133314pt;}
.x5{left:278.786648pt;}
.x4{left:294.946648pt;}
.x7{left:298.786648pt;}
.x2{left:314.786648pt;}
.xb{left:505.533314pt;}
.x1{left:588.893314pt;}
}
